Bug 56476 - cannot save sent messages to =sent folder
Summary: cannot save sent messages to =sent folder
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: elm (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-19 17:27 UTC by cootetim
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-20 12:58:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cootetim 2001-11-19 17:27:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.4)
Gecko/20010913

Description of problem:
I cannot get elm to save messages that it has sent to the sent folder with
the 'out of the box' rpm either 2.5 pl 3 or 2.5 pl6. this could be a
documentation bug. I can explicitly move messages to the sent folder

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run elm
2.send an email
3.c<

see that it's empty!

Actual Results:  there's nothing in the folder =sent

Expected Results:  message that was sent should be in the folder.  

Additional info:

this is causing me some grief as I do need to track what email I've sent,
and I use the command line version of elm extensively.
I don't think that this is constrained to rh7.1

Comment 1 Trond Eivind Glomsrxd 2001-11-19 20:02:31 UTC
Can you the version from http://people.redhat.com/teg/elm/, and see if it helps?

Comment 2 cootetim 2001-11-20 08:22:56 UTC
this makes no difference. If it helps, here's my options for the one you 
pointed me at:
                                             -- ELM Options Editor --

D)isplay mail using  : builtin+
E)ditor (primary)    : /usr/bin/emacs
F)older directory    : /home/tim/Mail
S)orting criteria    : Reverse-Sent
O)utbound mail saved : =sent
P)rint mail using    : /usr/bin/lp
V)isual Editor (~v)  : /usr/bin/emacs

A)rrow cursor        : OFF
M)enu display        : ON

U)ser level          : Beginning User
N)ames only          : ON

---
I'm going to need to change that - I don't spk emacs :-)
cheers
tim

Comment 3 cootetim 2001-11-20 12:58:07 UTC
fixed this now. there was no ~/.elm/elmrc.

I had tried rpm -e elm followed by rpm -i elm-2.5.5*
shouldn't the installation either put in a relevant elmrc, or tell the 
installer to do so?

tc

Comment 4 Trond Eivind Glomsrxd 2001-12-05 16:30:00 UTC
Installations of packages shouldn't touch personal home directories. Closing,
it's a local configuration issue.


Note You need to log in before you can comment on or make changes to this bug.